## This file determines which physical disk will be mapped to which journal for a particular version of storage node in your ceph cluster.
## In this case, there is only one journal, so all OSD share it.

osd_mappings:
  storagev1:
    osd:
      - /dev/sda
      - /dev/sdb
      - /dev/sdc
      - /dev/sdd
      - /dev/sde
      - /dev/sdf
      - /dev/sdg
      - /dev/sdh
      - /dev/sdi
      - /dev/sdj
      - /dev/sdk
      - /dev/sdl
      - /dev/sdm
      - /dev/sdn
      - /dev/sdo
      - /dev/sdp
      - /dev/sdq
      - /dev/sdr
      - /dev/sds
      - /dev/sdt
      - /dev/sdu
      - /dev/sdv
      - /dev/sdw
      - /dev/sdx
    journals:
      INTEL SSDPECME016T4:
        qty: 4
  storagev2:
     osd:
       - /dev/sdb
       - /dev/sdc
       - /dev/sdd
       - /dev/sde
       - /dev/sdf
       - /dev/sdg
       - /dev/sdh
       - /dev/sdi
       - /dev/sdj
       - /dev/sdk
       - /dev/sdl
       - /dev/sdm
       - /dev/sdn
       - /dev/sdo
       - /dev/sdp
       - /dev/sdq
       - /dev/sdr
       - /dev/sds
       - /dev/sdt
       - /dev/sdu
       - /dev/sdv
       - /dev/sdw
       - /dev/sdx
       - /dev/sdy
     journals:
       INTEL SSDPECME016T4:
         qty: 2
